Hinweis: Das Forum wird geschlossen! Neue Registrierungen sind nicht mehr möglich!

 Zurück zu Pro-Linux   Foren-Übersicht   FAQ     Suchen    Mitgliederliste
Mozilla für Galeon & Co.

 
Neuen Beitrag schreiben   Auf Beitrag antworten    Pro-Linux Foren-Übersicht -> Sonstiges
Vorheriges Thema anzeigen :: Nächstes Thema anzeigen  
Autor Nachricht
Utg
Gast





BeitragVerfasst am: 11. Dez 2002 23:38   Titel: Mozilla für Galeon & Co.

Hallo,

ich habe gerade Skipstone, Nautilus und Galeon von meiner SuSE-CD installiert. Dabei wurde mir schon "gesagt", ich müsste auch Mozilla mit installieren, was ich aber nicht getan habe (jedenfalls nicht von der SuSE-CD), weil ich eben Mozilla 0.98 (war auf der CD) durch Mozilla 1.2.1 ersetzt habe und jetzt natürlich nicht wieder die ältere Version drüber spielen wollte.
Aber leider lässt sich jetzt keins der drei Programme starten, und ich vermute, dass es eben daran liegt, dass sie "ihr" Mozilla suchen und nicht finden. Wie kann ich denen denn klar machen, dass ich sehr wohl Mozilla installiert habe?
 

einer
Gast





BeitragVerfasst am: 12. Dez 2002 7:54   Titel: Re: Mozilla für Galeon & Co.

Hallo ,ich glaube es liegt daran dass die Versionsinformationen abgefragt werden ,aber dass ist auch nicht schlimm ,denn Du kannst die "alte" Version ruhig installieren und anschliessend die "neue" Version installieren .Das Paket wird dann einfach "ueberschreiben" ,also ersetzt durch die neue Version ,wenn Du das Programm dann startest dann erscheint die neue Version ,so mache ich es bei mir auch.Yast erkennt dass dann auch und meckert nicht mehr .

MfG
einer
 

Utg
Gast





BeitragVerfasst am: 12. Dez 2002 14:38   Titel: Re: Mozilla für Galeon & Co.

Okay, danke schonmal für den Tipp!

Nur... hmm... ich find's gerade ein bisschen nervig, da jetzt diese Hin- und Her-Installiererei zu machen. Fällt nicht vielleicht jemandem eine einfachere Möglichkeit ein?
 

rattengift
Gast





BeitragVerfasst am: 12. Dez 2002 15:07   Titel: Re: Mozilla für Galeon & Co.

ich benutz davon nur galeon, und der setzt jeweils eine ganz bestimmte mozilla-version voraus. ist zur zeit wohl noch so.
 

Beiträge vom vorherigen Thema anzeigen:   
     Pro-Linux Foren-Übersicht -> Sonstiges Alle Zeiten sind GMT + 1 Stunde
Seite 1 von 1

 
Gehen Sie zu:  

Powered by phpBB © phpBB Group
pro_linux Theme © 2004 by Mandaxy